/*全局样式*/
@charset "utf-8";
body {font:14px/1.6 "微软雅黑",黑体,"AlibabaPuHuiTi", "Arial", "Impact";color: #222;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;letter-spacing: .6px;}
.container-fluid {
    max-width:1430px !important;
    padding-left: 15px;
    padding-right: 15px;
}


:root{
    --color_zhuti: #59c2e1;
    --color_hover: #9cbc1e;
    /*--AlibabaPuHuiTi:AlibabaPuHuiTi;*/
    --transform_scale: scale(1.06);
}

body{padding-top:84px;}
header{position:fixed;left: 0;top:0;z-index: 111;width: 100%;box-shadow: 0 4px 8px rgba(0, 0, 0, .06);background-color: #fff;}
header .box{display: flex;justify-content: space-between;align-items: center;}
header .logo{height: 84px;font-size: 0;margin-right: 20px;display: flex;align-items: center;position: relative;}
header .logo img{max-height:80%;transition: all .3s;opacity: 0;}
header .logo img:nth-child(2){position: absolute;left: 0;top: 0;bottom: 0;margin:auto 0;opacity: 1;}
header .txt{font-size:15px;color: #444;display: flex;align-items: center;cursor: pointer;}
header .txt i{display:block;margin-left: 6px;font-size:140%;font-weight: bold;position: relative;top: 1px;}
header .txt:hover{color: var(--color_zhuti);}

header nav{width:70%;max-width:880px;}
header nav ul{position: relative;display: flex;justify-content:space-between;align-items: center;}
header nav ul li{text-align: center;position: relative;z-index: 2;}
header nav ul li > a{display:block;line-height: 84px;font-size:16px;position: relative;padding: 0 2px;color: #444;}
header nav ul li > i{display: none;}
header nav ul li:hover > a{color: var(--color_zhuti);}
header nav ul li.active > a{color: var(--color_zhuti);}

header nav .ul{display:none;position: absolute;left: 0;top:100%;width:170px;margin-left: calc(50% - 85px);right: 0;background:rgba(255,255,255,1);padding:10px 0;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius:8px;overflow: hidden;}
header nav .ul a{font-size:15px;color: #333;line-height:24px;padding:10px;display: block;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:992px){
    /*header nav ul > li:hover .ul{display: block;}*/
    header nav .nav_xg{position: absolute; left: 0; bottom: 0; height:3px; background-color: var(--color_zhuti);z-index:1;width: 40px;border-radius: 6px;overflow: hidden;display: none;}
    body.active header{background: transparent;box-shadow: none;}
    body.active header .logo img:nth-child(1){opacity: 1;}
    body.active header .logo img:nth-child(2){opacity: 0;}
    body.active header nav ul li > a{color: #fff;}
    body.active header nav .nav_xg{background-color: #fff;}
    body.active header .txt{color: #fff;}
}


/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;margin-top: -84px;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}

/*搜索*/
#formbox{display:none;position:fixed;left: 0;width: 100%;z-index: 114;background:rgba(0, 0, 0, .6);top:0;height:100vh;}
#formbox form{width: 740px;margin:0 auto;max-width:92%;display: flex;border-bottom: 1px solid #fff;position: absolute;left: 0;right: 0;top: 50%;margin-top: -30px;}
#formbox form input{font-size:22px;color: #222;border: 0;height:70px;background: transparent;padding: 0 0 0 20px;width: calc(100% - 60px);color: #fff;}
#formbox form button{width: 60px;float: right;background:transparent;font-size:33px;height: 70px;border: 0;color: #fff;}
#formbox form button:hover{color: var(--color_zhuti);}
#formbox .gb{position: absolute;right: 30px;top: 30px;font-size: 36px;color: #fff;}
#formbox .gb:hover{color:var(--color_zhuti);transform:rotate(90deg);cursor: pointer;}
@media (max-width:991px) {
    /*搜索*/
    #formbox{padding:50px 15px 0;}
    #formbox #form_close{font-size: 30px;right: 6px;top:11%;}
    #formbox form input{font-size:15px;padding: 0 15px;width: calc(100% - 60px);height:54px;border-width: 1px;}
    #formbox form button{width: 60px;font-size: 24px;height: 54px;border-width: 1px;}
}




.main1{padding: 0 6px;display: flex;flex-wrap: wrap;overflow: hidden;}
.main1 .list{display: block;width: calc(50% - 12px);margin: 12px 6px 0;position: relative;overflow: hidden;}
.main1 .list .bjcover{padding-top: 54%;}
.main1 .list .tt{position: absolute;left: 0;top: 50%;transform:translateY(-50%);padding:30px 50px;width: 100%;}
.main1 .list .tt .tt1{font-size: 36px;color: #fff;line-height: 44px;}
.main1 .list .tt .tt2{font-size: 16px;color: #fff;margin-top: 14px;transition: all .3s;}
.main1 .list:hover .bjcover{transform: var(--transform_scale);}
.main1 .list:hover .tt .tt2{text-decoration: underline!important;}
.main1 .list:nth-child(n+3){width: calc(33.33% - 12px);}
.main1 .list:nth-child(n+3) .bjcover{padding-top: 80%;}
.main1 .list:nth-child(n+3) .tt{text-align: center;top:40px;transform:translateY(0);}

.main88{padding-top: 60px;padding-bottom: 60px;}
.title{text-align: center;padding-bottom: 38px;font-size: 48px;line-height: 56px;font-weight: bold;letter-spacing: 3px;}
.title span{display: block;font-size: 18px;line-height: 26px;color: #696969;font-weight: normal;letter-spacing: normal;margin-top: 9px;}
.more{width:116px;height: 36px;border: 1px solid rgba(255, 255, 255, .4);margin-top:22px;display: flex;align-items: center;justify-content: center;font-size: 14px;}
.more:hover{background: var(--color_zhuti);border-color: var(--color_zhuti);}



/*多场景应用案例*/
.main2 .list{display: block;}
.main2 .list:after{content: "";padding-top: 150%;display: block;}
.main2 .list:before{content: "";width: 100%;height: 100%;background: rgba(0, 0, 0, .4);position: absolute;left: 0;top: 0;z-index: 1;transition: all .3s;}
.main2 .list .tt{padding:40px 40px 50px;color: #fff;position: absolute;z-index: 4;left: 0;bottom: 0;}
.main2 .list .tt .tt1 img{height: 42px;display: block;}
.main2 .list .tt .tt2{font-size: 36px;line-height: 44px;margin-top: 18px;}
.main2 .list:hover:before{background: rgba(0, 0, 0, .26);}

.lb2{padding-bottom:55px;position: relative;}
.lb2 .swiper-pagination-bullet{background:#e1dede;opacity:1;transition: all .2s;width: 14px;height: 14px;margin: 0 8px -11px!important;}
.lb2 .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color: #777;}




.main3 .container-fluid{padding-top: 18px;padding-bottom: 18px;max-width:1110px!important;}
.main3{text-align: center;color: #fff;}
.main3 .tt1 img{display: block;max-height: 60px;margin: 0 auto;}
.main3 .tt2{font-size: 58px;line-height: 66px;letter-spacing: 5px;margin-top: 28px;}
.main3 .tt2 span{display: block;font-size: 24px;letter-spacing: 11px;line-height: 32px;margin-top: 11px;}
.main3 .tt3{margin-top: 22px;}
.main3 .tt4{font-size: 18px;margin-top: 22px;line-height: 1.7;}
.main3 .more{margin: 33px auto 0;}


/*新闻资讯*/
.main4 .box{display: flex;justify-content: space-between;}
.main4 .box .list{width: calc(33.33% - 14px);display: block;}
.main4 .box .you{width: calc(33.33% - 14px);display: block;}
.main4 .box .list .bjcover{height: 270px;}
.main4 .box .list .tt{padding: 24px 0;}
.main4 .box .list .tt .tt1{font-size: 13px;color: #888;line-height: 18px;}
.main4 .box .list .tt .tt2{font-size: 16px;margin-top: 11px;line-height: 28px;min-height:56px;}
.main4 .box .list .tt .tt3{font-size: 14px;color: #888;margin-top: 16px;}
.main4 .box .list:hover .bjcover{transform: var(--transform_scale);}
.main4 .box .list:hover .tt .tt2{color: var(--color_zhuti);}


.main4 .box .you a{display: block;background: #f3f3f3;padding: 26px 30px;}
.main4 .box .you a:nth-child(n+2){border-top: 1px solid #ddd;}
.main4 .box .you a .tt1{font-size: 13px;color: #666;line-height: 18px;}
.main4 .box .you a .tt2{font-size: 16px;margin-top: 11px;line-height: 28px;min-height: 56px;}
.main4 .box .you a:hover{background-color: var(--color_zhuti);}
.main4 .box .you a:hover .tt1{color: #fff;}
.main4 .box .you a:hover .tt2{color: #fff;}


.main5 .container-fluid{padding-top: 55px;padding-bottom:55px;}
.main5 .box{display: flex;justify-content: space-between;color: #fff;align-items: center;}
.main5 .box .zuo{min-width:240px;}
.main5 .box .zuo .tt1{font-size: 48px;line-height: 56px;font-weight: bold;}
.main5 .box .zuo .tt2{font-size: 24px;line-height: 32px;margin-top: 14px;}
.main5 .box .zuo .more{margin-top: 33px;}
.main5 .box .you{display: flex;max-width: calc(100% - 240px);}
.main5 .box .you a{display: block;border: 1px solid #fff;border-radius: 6px;background: rgba(255, 255, 255, .1);padding: 28px 20px;margin-left: 30px;width: 240px;font-size: 24px;line-height: 1.4;text-align: center;}
.main5 .box .you a img{display: block;height: 60px;margin:0 auto 22px;}
.main5 .box .you a span{display: block;font-size: 18px;color: rgba(255, 255, 255, .8);margin-top: 4px;}
.main5 .box .you a:hover{background-color: rgba(0, 0, 0, .1);}


footer{background: #272727;color: rgba(255, 255, 255, .66);}
footer .box2{text-align: center;border-top: 1px solid rgba(255, 255, 255, .3);padding: 25px 15px;}
footer .box1{padding-top: 60px;padding-bottom: 60px;display: flex;justify-content: space-between;}
footer .box1{display: flex;justify-content: space-between;}
footer .box1 .ul{margin-left: 20px;}
footer .box1 .ul a{display: block;font-size: 13px;padding-bottom: 7px;}
footer .box1 .ul a:nth-child(1){font-size: 19px;color: #fff;padding-bottom:16px;font-weight: bold;}
footer .box1 .ul a:nth-child(n+2):hover{text-decoration: underline!important;color: #fff;}
footer .box1 .zuo .tt1{font-size: 19px;color: #fff;font-weight: bold;}
footer .box1 .zuo .tt1 img{margin-right: 8px;position: relative;top: -2px;}
footer .box1 .zuo .tt1 b{display: block;font-size: 30px;line-height: 1;margin-top: 3px;}
footer .box1 .zuo .tt2{font-size: 16px;margin-top: 18px;padding-top: 16px;border-top: 1px solid rgba(255, 255, 255, .3);}
footer .box1 .zuo .tt3{width: 140px;display: flex;justify-content: space-between;height: 40px;font-size: 16px;color: #fff;align-items: center;border: 1px solid rgba(255, 255, 255, .3);margin-top: 22px;padding: 0 20px;}
footer .box1 .zuo .tt3:hover{background-color: var(--color_zhuti);}



.nybanner{height: 410px;position: relative;z-index: 1;}
.nybanner .tt{position: absolute;left: 0;top: 0;width: 100%;display: flex;align-items: center;justify-content: center;height:calc(100% - 50px);}
.nybanner .tt .div1{max-width: 380px;font-size: 36px;line-height: 44px;letter-spacing: 3px;color: #fff;}
.nybanner .tt .div1 span{display: block;font-size: 16px;letter-spacing: normal;margin-top: 18px;line-height: 26px;}


.title8{margin-top: -66px;position: relative;z-index: 2;}
.title8 .div{display: flex;flex-wrap: wrap;margin:0 -10px;}
.title8 .div a{font-size: 16px;color: #fff;height: 66px;display: flex;align-items: center;border-top: 1px solid rgba(255, 255, 255,.3);width: calc(20% - 20px);margin: 0 10px;}
.title8 .div a:hover{border-color: #fff;}
.title8 .div a.active{border-color: #fff;}


.ny{padding-top: 56px;padding-bottom: 77px;}
.nycp{display: flex;flex-wrap: wrap;margin: 0 -15px;}
.nycp .list{display: block;width: calc(25% - 30px);margin: 0 15px 30px;text-align: center;}
.nycp .list .img{padding-top:80%;position: relative;background-color: #f3f3f3;overflow: hidden;}
.nycp .list .img img{display: block;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;max-height: 80%;max-width: 80%;transition: all .3s;}
.nycp .list .img .bjcover{display: block;position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.nycp .list .img2 .bjcover{display: block;position: absolute;left: 5%;top: 5%;width: 90%;height: 90%;}
.nycp .list .tt{padding: 18px 10px;}
.nycp .list .tt1{font-size: 24px;line-height: 1.5;}
.nycp .list .tt2{font-size: 16px;line-height: 1.5;color: #666;margin-top:6px;}
.nycp .list:hover .img img{transform: var(--transform_scale);}
.nycp .list:hover .img .bjcover{transform: var(--transform_scale);}
.nycp .list:hover .tt1{color: var(--color_zhuti);}




/*产品详情*/
.cpxq1 .imgbox{width:44%;float: left;}
.cpxq1 .ttbox{width:56%;float:right;padding:0 0 0 40px;}
.cpxq1 .swiperxq1{margin-bottom: 12px;position: relative;}

/*铺满需要的样式*/
/*.cpxq1 .swiper-slide{overflow: hidden;border: 1px solid #ddd;background-color: #fff;cursor: pointer;}
.cpxq1 .swiper-slide .bjcover{height:380px;}
.cpxq1 .swiperxq2 .swiper-slide{border: 1px solid #e8e8e8;background-color: #fff;overflow: hidden;}
.cpxq1 .swiperxq2 .swiper-slide .bjcover{height:86px;}*/

/*img显示全需要的样式*/
.cpxq1 .swiperxq1{border: 1px solid #ddd;overflow: hidden;}
.cpxq1 .swiper-slide{height: 400px;position: relative;background-color: #fff;}
.cpxq1 .swiper-slide img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height:80%;max-width: 80%;}
.cpxq1 .swiperxq2 .swiper-slide{border: 1px solid #e8e8e8;background-color: #fff;overflow: hidden;height: 100px;}
/*结束*/
.cpxq1 .swiperxq2{position: relative;padding: 0 40px;}
.cpxq1 .swiperxq2 .swiper-slide.swiper-slide.swiper-slide-thumb-active{border-color: var(--color_zhuti);}

.cpxq1 .swiper-button-prev{width:30px;height: 100%;font-size: 26px;text-align: center;color: #666;background: #f0f0f0;left: 0;top:0;margin: 0;}
.cpxq1 .swiper-button-prev:after{font-size: 26px;}
.cpxq1 .swiper-button-prev:hover{background-color:var(--color_zhuti);color: #fff;}
.cpxq1 .swiper-button-next{width:30px;height: 100%;font-size: 26px;text-align: center;color: #666;background: #f0f0f0;right: 0;top:0;margin: 0;}
.cpxq1 .swiper-button-next:after{font-size: 26px;}
.cpxq1 .swiper-button-next:hover{background-color:var(--color_zhuti);color: #fff;}

.cpxq1 .ttbox .tt1{font-size: 22px;color: #666;border-bottom: 1px solid #eee;padding:10px 0 22px 0;margin-bottom:20px;line-height: 34px;}
.cpxq1 .ttbox .tt1 span{display: block;font-size: 40px;line-height: 48px;color: #111;}
.cpxq1 .ttbox .tt2{font-size: 16px;color: #444;overflow-y: auto;line-height: 1.8;min-height: 225px;}
.cpxq1 .ttbox .tt2 td{padding: 2px 0;}
.cpxq1 .ttbox .tt2 td:nth-child(1){min-width: 120px;vertical-align: top;}
.cpxq1 .ttbox .tt3{display: flex;}
.cpxq1 .ttbox .tt3 .tt4{border: 1px solid var(--color_zhuti);display: flex;}
.cpxq1 .ttbox .tt3 .tt4 span{display:flex;align-items:center;padding: 0 20px;font-size: 18px;color: var(--color_zhuti);line-height: 58px;}
.cpxq1 .ttbox .tt3 .tt4 span img{display: block;margin-right: 6px;}
.cpxq1 .ttbox .tt3 .tt4 b{display: block;font-size: 22px;line-height: 58px;color: #fff;background: var(--color_zhuti);padding: 0 18px;}


.cpxq2{padding:33px 0 50px;background: #ececec;position: relative;margin-top: -22px;}
.cpxq2 .top2{display: flex;margin-bottom: 25px;position: relative;}
.cpxq2 .top2:after{content: "";width: 100%;height: 1px;background: #ddd;position: absolute;left: 0;bottom: 0;z-index: 1;}
.cpxq2 .top2 a{display: block;margin-right:4%;font-size: 22px;line-height: 70px;transition: all .3s;cursor: pointer;position: relative;z-index: 2;border-bottom: 2px solid transparent;}
.cpxq2 .top2 a:hover{color: var(--color_zhuti);border-color:var(--color_zhuti);}
.cpxq2 .top2 a.active{color: var(--color_zhuti);border-color:var(--color_zhuti);}
.cpxq2 .danye{display: none;}
.cpxq2 .danye.active{display: block;}
.danye{font-size: 16px;line-height: 1.8;color: #333;min-height: 300px;}
.danye .txtbox{ font-size:16px; line-height:2; min-height:250px;}
.danye .txtbox img{ width:100% !important; max-width:800px !important; height:auto !important; padding:2px !important; display:block; margin:8px auto;}
.danye .txtbox table{width:100% !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}
.danye .txtbox table tr td{width:auto !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}


@media (max-width:991px){
    /*产品详情*/
    .cpxq1 .imgbox{float:none;width: 600px;max-width: 100%;margin: 0 auto;}
    .cpxq1 .ttbox{width: 100%;float:none;padding:25px 0 0;}
    /*显示全需要的样式*/
    .cpxq1 .swiper-slide{padding-top: 66%;height: auto!important;}
    .cpxq1 .swiperxq2 .swiper-slide{padding-top: 33%;}

    /*铺满需要的样式*/
    /*.cpxq1 .swiper-slide .bjcover{height:auto;padding-top:66%;}*/
    /*.cpxq1 .swiperxq2 .swiper-slide .bjcover{height:auto;padding-top: 66%;}*/

    .cpxq1 .swiperxq2{padding: 0 30px;}
    .cpxq1 .swiper-button-prev{width: 24px;}
    .cpxq1 .swiper-button-next{width: 24px}
    .cpxq1 .swiper-button-prev:after{font-size: 16px;}
    .cpxq1 .swiper-button-next:after{font-size: 16px;}


    .cpxq1 .ttbox .tt1{font-size: 18px;padding-bottom:14px;margin-bottom:16px;line-height: 32px;}
    .cpxq1 .ttbox .tt1 span{font-size: 24px;line-height: 32px; }
    .cpxq1 .ttbox .tt2{font-size: 15px;min-height:inherit;height: auto;}
    .cpxq1 .ttbox .tt2 td:nth-child(1){min-width: 110px;}
    .cpxq1 .ttbox .tt3{margin-top: 18px;}
    .cpxq1 .ttbox .tt3 .tt4 span{font-size: 15px;padding: 0 12px;line-height: 44px;}
    .cpxq1 .ttbox .tt3 .tt4 b{font-size: 18px;padding: 0 12px;line-height: 44px;}

    .cpxq2{padding:11px 0 30px;margin-top: -14px;}
    .cpxq2 .top2{margin-bottom: 16px;}
    .cpxq2 .top2 a{font-size: 15px;line-height: 50px;margin-right: 8%;}

    .danye{font-size: 14px;}

}




/*详情页*/
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.4;}
.danye .rq{color: #888;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;line-height: 32px;}
.danye .tt2{font-size: 18px;}
.danyetop{font-size: 24px;padding-bottom: 16px;margin-bottom: 16px;border-bottom: 1px solid #eee;line-height: 34px;margin-top: 40px;}

@media (max-width:767px){
    /*详情页*/
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .rq{margin-top: 0;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;line-height: 30px;}
    .danye .tt2{font-size: 15px;}
    .danyetop{font-size: 20px;padding-bottom: 11px;margin-bottom: 11px;margin-top: 25px;line-height: 30px;}

}





/*内页新闻*/
.nyxw2{margin-top: -16px;}
.nyxw2 .list{display:flex;justify-content: space-between;position: relative;padding: 35px 0;border-bottom: 1px solid #e5e5e5;flex-direction: row-reverse;}
.nyxw2 .list .tt{width:calc(82% - 80px);padding: 10px 50px 10px 180px;position: relative;}
.nyxw2 .list .tt1{font-size: 20px;color: #222;transition: all .3s;font-weight: bold;padding-bottom: 15px;margin-bottom: 15px;position: relative;}
.nyxw2 .list .tt1:after{content: "";width: 30px;height: 1px;background: #000;position: absolute;left: 0;bottom: 0;}
.nyxw2 .list .tt3{font-size: 15px;color: #888;line-height: 28px;height: 56px;overflow: hidden;min-height: inherit;min-height: 56px;}
.nyxw2 .list .tt4{font-size: 12px;color: #999;line-height: 26px;width: 54px;text-align: center;font-family: 'Arial';background: #5d5d5d;margin-top: 22px;text-transform: uppercase;transition: all .3s;position: relative;}
.nyxw2 .list .tt4:before{width: 26px;height: 26px;border-left: 1px solid #fff;display: flex;align-items: center;justify-content: center;position: absolute;left: 100%;top:0;background: #5d5d5d;}
.nyxw2 .list .tt2{line-height:24px;font-size: 14px; position: absolute;left:30px;top:14px;color: #999;text-align: right;}
.nyxw2 .list .tt2 b{font-size:22px;color: #000;display: block;line-height: 34px; margin:0 auto 2px auto}
.nyxw2 .list .tt2 i{display: none;}
.nyxw2 .list .img{border-radius:6px;width:calc(18% + 80px);}
.nyxw2 .list .img .bjcover{height: 100%;}
.nyxw2 .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw2 .list:hover .tt1{color: var(--color_zhuti);}
.nyxw2 .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
.nyxw2 .list:hover .tt4:before{color: #fff;background: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw2 .list .tt{padding-left:100px;}
    .nyxw2 .list .tt2{left: 0;}
}
@media (max-width:991px) {
    .nyxw2 .list .tt{padding-right:30px;}
    .nyxw2 .list .tt1{font-size: 20px;line-height: 30px;}
    .nyxw2 .list .tt4{margin-top: 16px;}
}
@media (max-width:767px) {
    .nyxw2 .list{padding:25px 0}
    .nyxw2 .list .img{right: 0;height: 154px;top:29px;}
    .nyxw2 .list .tt{padding: 4px 30px 0 0;}
    .nyxw2 .list .tt1{padding: 0;margin: 0 0 3px;}
    .nyxw2 .list .tt1:after{display: none;}
    .nyxw2 .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw2 .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw2 .list .tt2 i{display:inline;}
    .nyxw2 .list .tt3{margin-top: 5px;font-size: 14px;line-height: 24px;height: 48px;min-height: 48px;}
    .nyxw2 .list .tt4{margin-top: 14px;}
    
}

@media (max-width:600px) {
    .nyxw2{padding-top: 11px;margin-top: 0;}
    .nyxw2 .list{padding: 0 0 25px;margin-bottom: 25px;flex-wrap: wrap;}
    .nyxw2 .list .tt{width: 100%;padding: 0;}
    .nyxw2 .list .tt1{font-size: 18px;}
    .nyxw2 .list .tt3{font-size: 14px;height: auto;max-height: initial;line-height: 1.6;-webkit-line-clamp: 3;}
    .nyxw2 .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw2 .list .img .bjcover{height: auto;padding-top: 50%;}
}
























/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1199px){
    .main1 .list .tt .tt1{font-size: 26px;line-height: 34px;}
    .main3 .tt2{font-size: 40px;line-height: 50px;}
    .main3 .tt2 span{font-size: 20px;line-height: 28px;}
    .main4 .box .you a{padding: 25px;}
    .main4 .box .you a .tt2{font-size: 16px;}
    .main4 .box .list .tt .tt2{font-size: 16px;}
    .main4 .box .list .bjcover{height: 250px;}
    .main5 .box .zuo .tt1{font-size: 40px;line-height: 50px;}
    .main5 .box .zuo .tt2{font-size: 20px;line-height: 30px;}
    .main5 .box .you a{margin-left: 18px;}
    .nycp .list{width: calc(33.33% - 30px);}


}
@media (max-width:991px) {
    body{letter-spacing: normal;}
    header{padding-right:54px;}
    header .logo img{max-height:60%;}
    .banner{margin-top: 0;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;max-width: 100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .06);overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 120px)}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > a{background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > i{color: var(--color_zhuti);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_zhuti);}
    header nav .ul a.active{background-color: transparent;color: var(--color_zhuti);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:30px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}


    .main1 .list{width: calc(100% - 12px);margin: 12px 6px 0;position: relative;overflow: hidden;}
    .main1 .list .tt{padding:20px;}
    .main1 .list .tt .tt1{font-size: 20px;line-height:28px;}
    .main1 .list .tt .tt2{font-size: 14px;margin-top: 4px;line-height: 22px;}

    .main1 .list:nth-child(n+2){width: calc(50% - 12px)!important;}
    .main1 .list:nth-child(n+2) .bjcover{padding-top: 80%!important;}
    .main1 .list:nth-child(n+2) .tt{text-align: center;top:0 !important;transform:translateY(0)!important;}

    .main88{padding-top: 40px;padding-bottom: 40px;}
    .title{padding-bottom: 25px;font-size: 22px;line-height: 30px;letter-spacing: 1px;}
    .title span{font-size: 14px;line-height: 22px;margin-top: 4px;}
    .more{width:104px;height: 32px;margin-top: 11px;}


    /*多场景应用案例*/
    .main2 .list .tt{padding:20px 20px 25px;}
    .main2 .list .tt .tt1 img{height: 30px;}
    .main2 .list .tt .tt2{font-size: 20px;line-height: 28px;margin-top:8px;}

    .lb2{padding-bottom:36px;}
    .lb2 .swiper-pagination-bullet{width: 10px;height: 10px;margin: 0 3px -11px!important;}




    .main3 .container-fluid{padding-top: 8px;padding-bottom: 8px;}
    .main3 .tt2{font-size: 24px;line-height: 32px;letter-spacing: 2px;margin-top: 16px;}
    .main3 .tt2 span{font-size: 18px;letter-spacing:6px;line-height: 28px;margin-top: 6px;}
    .main3 .tt3{margin-top:11px;}
    .main3 .tt4{font-size: 15px;margin-top:16px;}
    .main3 .more{margin: 20px auto 0;}


    /*新闻资讯*/
    .main4 .box{display:block;}
    .main4 .box .list{width:100%;}
    .main4 .box .you{width:100%;}
    .main4 .box .list{margin-bottom: 11px;}
    .main4 .box .list .bjcover{height: auto;padding-top: 50%;}
    .main4 .box .list .tt{padding:18px 0;}
    .main4 .box .list .tt .tt2{font-size: 16px;margin-top:6px;line-height: 24px;min-height:48px;}
    .main4 .box .list .tt .tt3{font-size: 13px;margin-top:8px;}


    .main4 .box .you a{padding: 18px 20px;}
    .main4 .box .you a .tt2{font-size: 16px;margin-top:6px;line-height: 24px;min-height:48px;}



    .main5 .container-fluid{padding-top: 22px;padding-bottom:22px;}
    .main5 .box{display: block;}
    .main5 .box .zuo{min-width:100%;}
    .main5 .box .zuo .tt1{font-size: 24px;line-height: 34px}
    .main5 .box .zuo .tt2{font-size: 18px;line-height: 26px;margin-top:8px;}
    .main5 .box .zuo .more{margin-top:18px;}
    .main5 .box .you{width: 100%;margin-top:20px;max-width: 100%;justify-content: space-between;display: block;}
    .main5 .box .you a{padding: 22px;margin:0;font-size: 22px;max-width: 100%;width: 100%;margin-top: 10px;}
    .main5 .box .you a img{height: 38px;margin:0 auto 14px;}
    .main5 .box .you a span{font-size: 16px;}

    footer .box2{padding: 15px;}
    footer .box1{padding-top: 30px;padding-bottom: 30px;display: block;}
    footer .box1 .ul{display: none;}
    footer .box1 .zuo .tt1{font-size: 16px;}
    footer .box1 .zuo .tt1 img{margin-right:5px;}
    footer .box1 .zuo .tt1 b{font-size: 24px;margin-top: 5px;}
    footer .box1 .zuo .tt2{font-size: 15px;margin-top: 11px;padding-top: 9px;}
    footer .box1 .zuo .tt3{width: 120px;height: 34px;font-size: 14px;padding: 0 16px;}


    .nybanner{height:180px;}
    .nybanner .tt{height: 100%;}
    .nybanner .tt .div1{max-width: 100%;font-size:22px;line-height: 32px;letter-spacing: 2px;}
    .nybanner .tt .div1 span{font-size: 15px;margin-top: 8px;line-height: 24px;}


    .title8{margin-top:20px;}
    .title8 .div{margin: 0;flex-wrap: wrap;}
    .title8 .div a{font-size: 15px;height: auto;line-height: 24px;border: 1px solid #ddd;width:auto;min-width: 150px;margin:2px;color: #111;text-align: center;padding:6px 10px;display: block;}
    .title8 .div a:hover{color: #fff;border-color: var(--color_zhuti);background: var(--color_zhuti);}
    .title8 .div a.active{color: #fff;border-color: var(--color_zhuti);background: var(--color_zhuti);}


    .ny{padding-top: 20px;padding-bottom: 50px;}
    .nycp{margin: 0 -6px;}
    .nycp .list{width: calc(50% - 12px);margin: 0 6px 12px;}
    .nycp .list .tt{padding: 11px 5px;}
    .nycp .list .tt1{font-size: 18px;}
    .nycp .list .tt2{font-size: 14px;margin-top: 3px;}







}

@media (max-width:767px) {


}
@media (max-width:600px) {


}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {
    footer{margin-bottom: 50px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px rgba(255, 255, 255, 1);width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1{display: flex;justify-content: space-around;}
    .sjdibu .box1 a{display:block;color: #fff;padding: 5px;width: 100%;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:50px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}


